<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <Button
        android:id="@+id/button"
        android:layout_width="91dp"
        android:layout_height="51dp"
        android:layout_marginBottom="16dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:text="@string/button_send"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:text="Siemens Logo SPS Live View"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/m2_icon"
        android:layout_width="174dp"
        android:layout_height="56dp"
        android:layout_marginBottom="120dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/button"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:srcCompat="@drawable/con1" />

    <ImageView
        android:id="@+id/m1_icon"
        android:layout_width="174dp"
        android:layout_height="56dp"
        android:layout_marginBottom="60dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/m2_icon"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:srcCompat="@drawable/con1" />

    <ImageView
        android:id="@+id/pu2_icon"
        android:layout_width="77dp"
        android:layout_height="33dp"
        android:layout_marginBottom="20dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:adjustViewBounds="true"
        app:layout_constraintBottom_toBottomOf="@+id/m2_icon"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/m2_icon"
        app:srcCompat="@drawable/zyl1" />

    <ImageView
        android:id="@+id/b1_icon"
        android:layout_width="62dp"
        android:layout_height="21dp"
        android:layout_marginBottom="50dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/m1_icon"
        app:layout_constraintStart_toEndOf="@+id/ls5_icon"
        app:srcCompat="@drawable/zyl1" />

    <ImageView
        android:id="@+id/sp1_icon"
        android:layout_width="62dp"
        android:layout_height="21dp"
        android:layout_marginBottom="50dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/m1_icon"
        app:layout_constraintStart_toEndOf="@+id/ind1_icon"
        app:srcCompat="@drawable/zyl1" />

    <ImageView
        android:id="@+id/pu1_icon"
        android:layout_width="77dp"
        android:layout_height="33dp"
        android:layout_marginBottom="80dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:adjustViewBounds="true"
        app:layout_constraintBottom_toTopOf="@+id/m2_icon"
        app:layout_constraintEnd_toStartOf="@+id/m1_icon"
        app:layout_constraintStart_toStartOf="parent"
        app:srcCompat="@drawable/zyl1" />

    <ImageView
        android:id="@+id/ls5_icon"
        android:layout_width="26dp"
        android:layout_height="38dp"
        android:layout_marginBottom="40dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/m1_icon"
        app:layout_constraintStart_toEndOf="@+id/sp1_icon"
        app:srcCompat="@drawable/ls1" />

    <ImageView
        android:id="@+id/ind1_icon"
        android:layout_width="26dp"
        android:layout_height="38dp"
        android:layout_marginBottom="40dp"
        android:layout_marginStart="60dp"
        app:layout_constraintBottom_toTopOf="@+id/m1_icon"
        app:layout_constraintStart_toStartOf="parent"
        app:srcCompat="@drawable/ls1" />

    <ImageView
        android:id="@+id/h2_icon"
        android:layout_width="77dp"
        android:layout_height="33dp"
        android:layout_marginBottom="80dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:adjustViewBounds="true"
        app:layout_constraintBottom_toTopOf="@+id/m2_icon"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/m1_icon"
        app:srcCompat="@drawable/zyl2" />

    <ImageView
        android:id="@+id/h1_icon"
        android:layout_width="77dp"
        android:layout_height="33dp"
        android:layout_marginBottom="20dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:adjustViewBounds="true"
        app:layout_constraintBottom_toBottomOf="@+id/m2_icon"
        app:layout_constraintEnd_toStartOf="@+id/m2_icon"
        app:layout_constraintStart_toStartOf="parent"
        app:srcCompat="@drawable/zyl2" />

    <ImageView
        android:id="@+id/ls4_icon"
        android:layout_width="26dp"
        android:layout_height="38dp"
        android:layout_marginBottom="45dp"
        android:layout_marginEnd="40dp"
        app:layout_constraintBottom_toTopOf="@+id/h2_icon"
        app:layout_constraintEnd_toEndOf="parent"
        app:srcCompat="@drawable/ls1" />

    <ImageView
        android:id="@+id/ls1_icon"
        android:layout_width="26dp"
        android:layout_height="38dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="50dp"
        app:layout_constraintEnd_toStartOf="@+id/m2_icon"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/h1_textview_mainview"
        app:srcCompat="@drawable/ls1" />

    <ImageView
        android:id="@+id/pu1_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/pu1_icon"
        app:layout_constraintEnd_toEndOf="@+id/pu1_icon"
        app:layout_constraintHorizontal_bias="0.533"
        app:layout_constraintStart_toStartOf="@+id/pu1_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/pu1_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/pu1_icon"
        app:layout_constraintEnd_toEndOf="@+id/pu1_icon"
        app:layout_constraintHorizontal_bias="0.533"
        app:layout_constraintStart_toStartOf="@+id/pu1_icon"
        app:srcCompat="@android:drawable/presence_online" />

    <ImageView
        android:id="@+id/ind1_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/ind1_icon"
        app:layout_constraintEnd_toEndOf="@+id/ind1_icon"
        app:layout_constraintStart_toStartOf="@+id/ind1_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/ind1_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/ind1_icon"
        app:layout_constraintEnd_toEndOf="@+id/ind1_icon"
        app:layout_constraintStart_toStartOf="@+id/ind1_icon"
        app:srcCompat="@android:drawable/presence_online" />


    <ImageView
        android:id="@+id/ls5_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/ls5_icon"
        app:layout_constraintEnd_toEndOf="@+id/ls5_icon"
        app:layout_constraintStart_toStartOf="@+id/ls5_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/ls5_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/ls5_icon"
        app:layout_constraintEnd_toEndOf="@+id/ls5_icon"
        app:layout_constraintStart_toStartOf="@+id/ls5_icon"
        app:srcCompat="@android:drawable/presence_online" />


    <ImageView
        android:id="@+id/sp1_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/sp1_icon"
        app:layout_constraintEnd_toEndOf="@+id/sp1_icon"
        app:layout_constraintStart_toStartOf="@+id/sp1_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/sp1_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/sp1_icon"
        app:layout_constraintEnd_toEndOf="@+id/sp1_icon"
        app:layout_constraintStart_toStartOf="@+id/sp1_icon"
        app:srcCompat="@android:drawable/presence_online" />


    <ImageView
        android:id="@+id/b1_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/b1_icon"
        app:layout_constraintEnd_toEndOf="@+id/b1_icon"
        app:layout_constraintStart_toStartOf="@+id/b1_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/b1_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/b1_icon"
        app:layout_constraintEnd_toEndOf="@+id/b1_icon"
        app:layout_constraintStart_toStartOf="@+id/b1_icon"
        app:srcCompat="@android:drawable/presence_online" />


    <ImageView
        android:id="@+id/h2_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/h2_icon"
        app:layout_constraintEnd_toEndOf="@+id/h2_icon"
        app:layout_constraintStart_toStartOf="@+id/h2_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/h2_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/h2_icon"
        app:layout_constraintEnd_toEndOf="@+id/h2_icon"
        app:layout_constraintStart_toStartOf="@+id/h2_icon"
        app:srcCompat="@android:drawable/presence_online" />


    <ImageView
        android:id="@+id/h1_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/h1_icon"
        app:layout_constraintEnd_toEndOf="@+id/h1_icon"
        app:layout_constraintStart_toStartOf="@+id/h1_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/h1_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/h1_icon"
        app:layout_constraintEnd_toEndOf="@+id/h1_icon"
        app:layout_constraintStart_toStartOf="@+id/h1_icon"
        app:srcCompat="@android:drawable/presence_online" />


    <ImageView
        android:id="@+id/pu2_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/pu2_icon"
        app:layout_constraintEnd_toEndOf="@+id/pu2_icon"
        app:layout_constraintStart_toStartOf="@+id/pu2_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/pu2_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/pu2_icon"
        app:layout_constraintEnd_toEndOf="@+id/pu2_icon"
        app:layout_constraintStart_toStartOf="@+id/pu2_icon"
        app:srcCompat="@android:drawable/presence_online" />


    <ImageView
        android:id="@+id/m1_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/m1_icon"
        app:layout_constraintEnd_toEndOf="@+id/m1_icon"
        app:layout_constraintHorizontal_bias="0.07"
        app:layout_constraintStart_toStartOf="@+id/m1_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/m1_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/m1_icon"
        app:layout_constraintEnd_toEndOf="@+id/m1_icon"
        app:layout_constraintHorizontal_bias="0.07"
        app:layout_constraintStart_toStartOf="@+id/m1_icon"
        app:srcCompat="@android:drawable/presence_online" />

    <ImageView
        android:id="@+id/m2_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/m2_icon"
        app:layout_constraintEnd_toEndOf="@+id/m2_icon"
        app:layout_constraintHorizontal_bias="0.07"
        app:layout_constraintStart_toStartOf="@+id/m2_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/m2_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/m2_icon"
        app:layout_constraintEnd_toEndOf="@+id/m2_icon"
        app:layout_constraintHorizontal_bias="0.07"
        app:layout_constraintStart_toStartOf="@+id/m2_icon"
        app:srcCompat="@android:drawable/presence_online" />

    <TextView
        android:id="@+id/m1_textview_mainvie"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:text="M1"
        app:layout_constraintBottom_toBottomOf="@+id/m1_icon"
        app:layout_constraintEnd_toEndOf="@+id/m1_icon"
        app:layout_constraintStart_toStartOf="@+id/m1_icon"
        app:layout_constraintTop_toTopOf="@+id/m1_icon"
        app:layout_constraintVertical_bias="1.0" />

    <TextView
        android:id="@+id/m2_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:text="M2"
        app:layout_constraintBottom_toBottomOf="@+id/m2_icon"
        app:layout_constraintEnd_toEndOf="@+id/m2_icon"
        app:layout_constraintStart_toStartOf="@+id/m2_icon"
        app:layout_constraintTop_toTopOf="@+id/m2_icon"
        app:layout_constraintVertical_bias="1.0" />

    <TextView
        android:id="@+id/h1_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:text="H1"
        app:layout_constraintEnd_toEndOf="@+id/h1_icon"
        app:layout_constraintStart_toStartOf="@+id/h1_icon"
        app:layout_constraintTop_toBottomOf="@+id/h1_icon" />

    <TextView
        android:id="@+id/h2_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:text="H2"
        app:layout_constraintEnd_toEndOf="@+id/h2_icon"
        app:layout_constraintStart_toStartOf="@+id/h2_icon"
        app:layout_constraintTop_toBottomOf="@+id/h2_icon" />

    <TextView
        android:id="@+id/pu1_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:text="PU1"
        app:layout_constraintEnd_toEndOf="@+id/pu1_icon"
        app:layout_constraintStart_toStartOf="@+id/pu1_icon"
        app:layout_constraintTop_toBottomOf="@+id/pu1_icon" />

    <TextView
        android:id="@+id/pu2_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:text="PU2"
        app:layout_constraintEnd_toEndOf="@+id/pu2_icon"
        app:layout_constraintStart_toStartOf="@+id/pu2_icon"
        app:layout_constraintTop_toBottomOf="@+id/pu2_icon" />

    <TextView
        android:id="@+id/ls5_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="4dp"
        android:text="LS5"
        app:layout_constraintEnd_toEndOf="@+id/ls5_icon"
        app:layout_constraintHorizontal_bias="0.428"
        app:layout_constraintStart_toStartOf="@+id/ls5_icon"
        app:layout_constraintTop_toBottomOf="@+id/ls5_icon" />

    <TextView
        android:id="@+id/ind1_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:text="IND1"
        app:layout_constraintEnd_toEndOf="@+id/ind1_icon"
        app:layout_constraintStart_toStartOf="@+id/ind1_icon"
        app:layout_constraintTop_toBottomOf="@+id/ind1_icon" />

    <TextView
        android:id="@+id/b1_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:text="B1"
        app:layout_constraintEnd_toEndOf="@+id/b1_icon"
        app:layout_constraintStart_toStartOf="@+id/b1_icon"
        app:layout_constraintTop_toBottomOf="@+id/b1_icon" />

    <TextView
        android:id="@+id/sp1_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:text="SP1"
        app:layout_constraintEnd_toEndOf="@+id/sp1_icon"
        app:layout_constraintStart_toStartOf="@+id/sp1_icon"
        app:layout_constraintTop_toBottomOf="@+id/sp1_icon" />

    <TextView
        android:id="@+id/ls4_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:text="LS4"
        app:layout_constraintEnd_toEndOf="@+id/ls4_icon"
        app:layout_constraintStart_toStartOf="@+id/ls4_icon"
        app:layout_constraintTop_toBottomOf="@+id/ls4_icon" />

    <ImageView
        android:id="@+id/ls4_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/ls4_icon"
        app:layout_constraintEnd_toEndOf="@+id/ls4_icon"
        app:layout_constraintStart_toStartOf="@+id/ls4_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/ls4_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/ls4_icon"
        app:layout_constraintEnd_toEndOf="@+id/ls4_icon"
        app:layout_constraintStart_toStartOf="@+id/ls4_icon"
        app:srcCompat="@android:drawable/presence_online" />

    <TextView
        android:id="@+id/ls1_textview_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:text="LS1"
        app:layout_constraintEnd_toEndOf="@+id/ls1_icon"
        app:layout_constraintStart_toStartOf="@+id/ls1_icon"
        app:layout_constraintTop_toBottomOf="@+id/ls1_icon" />

    <ImageView
        android:id="@+id/ls1_status_light_off_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/ls1_icon"
        app:layout_constraintEnd_toEndOf="@+id/ls1_icon"
        app:layout_constraintStart_toStartOf="@+id/ls1_icon"
        app:srcCompat="@android:drawable/presence_invisible" />

    <ImageView
        android:id="@+id/ls1_status_light_on_mainview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        app:layout_constraintBottom_toTopOf="@+id/ls1_icon"
        app:layout_constraintEnd_toEndOf="@+id/ls1_icon"
        app:layout_constraintStart_toStartOf="@+id/ls1_icon"
        app:srcCompat="@android:drawable/presence_online" />
</android.support.constraint.ConstraintLayout>